### 

### [release-0.0.5](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/compare/release-0.0.4...release-0.0.5)
##### 16 July 2020

![](https://raw.githubusercontent.com/mohammadranjbar/auto-changelog/master/resources/fixed.png)               Fix typo change proces.env to process.env [`4efbed5`](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/commit/4efbed560b8597281dfead9c6e661f1ad9a0b995)

### [release-0.0.4](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/compare/release-0.0.3...release-0.0.4)
##### 16 July 2020

![](https://raw.githubusercontent.com/mohammadranjbar/auto-changelog/master/resources/fixed.png)               Fix executable script in gitlab-ci [`ac307dd`](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/commit/ac307dd1d168884ede576523eac38a9f6a2630b9)

### [release-0.0.3](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/compare/release-0.0.2...release-0.0.3)
##### 16 July 2020

![](https://raw.githubusercontent.com/mohammadranjbar/auto-changelog/master/resources/fixed.png)               install npm dependencies after installing nodejs [`436b3a2`](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/commit/436b3a21cbbf457cd927530559a039484df0b9db)

### [release-0.0.2](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/compare/release-0.0.1...release-0.0.2)
##### 16 July 2020

![](https://raw.githubusercontent.com/mohammadranjbar/auto-changelog/master/resources/fixed.png)               Fix gitlab-ci multi line scripts [`5471f21`](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/commit/5471f2106599ac3a0bec77c53e30f8035d60ae8f)

![](https://raw.githubusercontent.com/mohammadranjbar/auto-changelog/master/resources/changed.png) add package.json [`2061889`](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/commit/206188926ec427c8a2816e7cc41162da80378ee6)

### release-0.0.1
##### 16 July 2020

![](https://raw.githubusercontent.com/mohammadranjbar/auto-changelog/master/resources/added.png)                  Add .gitlab-ci file [`2af7e98`](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/commit/2af7e98526059312c2f9d10937da7870212bb055)

![](https://raw.githubusercontent.com/mohammadranjbar/auto-changelog/master/resources/added.png)                  Add changelogMailer script [`15764ae`](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/commit/15764aeca51e997b570575f3da719e6f42134cdd)

![](https://raw.githubusercontent.com/mohammadranjbar/auto-changelog/master/resources/added.png)                  Add hello world [`c35d893`](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/commit/c35d8939fe490ac5456ccdbb64d8682bb12785a2)

![](https://raw.githubusercontent.com/mohammadranjbar/auto-changelog/master/resources/added.png)                  Initialize project [`09f64fb`](https://gitlab.com/mranjbar.z2993/gitlab-release-changelog/commit/09f64fb5511c932bd7a2d66b7f4da4ed2bd3955e)

##### *Generated by [`adanic-auto-changelog`](https://github.com/mohammadranjbar/auto-changelog)*